Andrey Igoshin - 2013-11-08

Hi!

we have some Sharp AR-5618N printers (MFP). unfortunately this model is
SPLC only printer. (lpd/jetdirect, windows drivers use lpd).

we need to use these printers in Linux.

i tried to use some CUPS drivers from SpliX project.
unsuccessfully.

do SpliX developers have any plans/possibility to support Sharp AR-5618N?

we are ready to make a required donation if it could help :)

Regards,
Andy